/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
	.container{
		max-width: 1000px;
	}
	.bespoke_wrapper{
		padding-left: calc((100% - 1000px) / 2 + 15px);
	}
	.collection_modal_wrapper {
		max-width: 615px;
	}
}

@media (min-width: 992px){
	#menu{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		margin-left: -17px;
		margin-right: -17px;
	}
}

@media (max-width: 1199.98px) { 
	.bespoke_wrapper{
		padding-left: calc((100% - 960px) / 2 + 15px);
	}
	.tagline {
	    left: 54%;
	    max-width: 115px;
	    bottom: 37px;
	}
	.box_item .text .text_wrapper h2 {
		font-size: 22px;
	}
	.gallery_img4{
		height: auto;
		-o-object-fit: cover;
		   object-fit: cover; 
	}
	.gallery_banner_content p {
	    padding-top: 10px;
	}
	.contact_left_img,
	.contact_right_img,
	.box_img1,
	.box_img2{
	    max-width: 121px;
	    z-index: -1;
	}
	.gallery_img{
	    max-height: 100%;
	}
}

@media (max-width: 991.98px) {
	header .row{
		-webkit-box-align: end !important;
		    -ms-flex-align: end !important;
		        align-items: flex-end !important;
	}
	.logo_wrapper{
		text-align: left !important;
	}
	.logo img {
	    max-width: 135px;
	}
	.menu_wrapper {
		margin-top: 0 !important;
		padding-top: 0;
		margin-bottom: -5px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: end;
		    -ms-flex-align: end;
		        align-items: flex-end;
		-webkit-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}
	#menu{
		position: fixed;
		left: -100%;
		top: 0;
		height: 100%;
		width: 100%;
		background-color: #ffffff;
		z-index: -1;
		text-align: left;
		padding-top: 100px;
		-webkit-transition: 0.4s;
		-o-transition: 0.4s;
		transition: 0.4s;
	}
	#menu.current{
		left: 0;
	}
	#menu li:first-child{
		border-top: 1px solid #dadada;
	}
	#menu li {
	    display: block;
	    padding-top: 15px;
	    border-bottom: 1px solid #dadada;
	    padding-bottom: 15px;
	}
	#menu li a {
	    padding: 0 37px; 
	}
	#menu li:last-child a {
	    padding-right: 15px;
	}
	.hamburger-menu {
		display: inline-block;
	}
	.tagline {
		max-width: 100px;
		bottom: 28px;
		left: 53.5%;
	}
	.bespoke_wrapper{
		padding: 50px 0;
		padding-left: calc((100% - 720px) / 2 + 15px);
	}
	.bespoke_img2{
		display: none;
	}
	.bespoke_img_wrapper{
		display: none;
	}
	.footer_list li:last-child {
		padding-bottom: 0px;
	}
	.footer_social_icon a:last-child{
		margin-right: 0;
	}
	.client_content .c2 {
	    max-width: 100%;
	}
	.about_arum_text h4 {
	    padding-top: 15px;
	}
	.about_arum_text p {
	    padding-top: 20px;  
	}
	.about_arum_content p {
	    font-size: 13px;
	}
	.about_bespoke_img1 {
		display: none;
	}
	.about_bespoke_img2{
		display: none;
	}
	.about_box_item	.golden{
		margin-top: 25px;
	}
	.about_box_item .text {
	    padding: 35px;
	}
	.about_background{
		-webkit-transform: skewX(-30deg) !important;
		    -ms-transform: skewX(-30deg) !important;
		        transform: skewX(-30deg) !important;
	}
	.about_box_item .text::after{
		-webkit-transform: skewX(-30deg) !important;
		    -ms-transform: skewX(-30deg) !important;
		        transform: skewX(-30deg) !important;
	}
	.catalogur_banner_content br{
		display: none;
	}
	.p_list1{
		padding-top: 15px !important;
	}
	.p_list{
		padding-top: 10px !important;
	}
	.gallery_banner_content {
	    right: 13%;
	}
	.gallery_banner_text h2 {
	    font-size: 22px;
	}
	.gallery_banner_content p {
	    font-size: 12px;
	}
	.gallery_text h2 {
	    font-size: 18px;
	}
	.gallery_text h3{
		font-size: 16px;
	}
	.quality_text_wrapper:nth-child(1) {
	    padding-top: 40px !important;
	}
	.quality_text p {
	    font-size: 14px;
	}
	.hero_wrapper {
	    padding-top: 50px;
	}
	.address_wrapper {
	    padding: 20px 0 50px;
	}
	.pagination_box li:last-child {
	    padding-right: 0;
	}
	.aurum_content .p1 {
	    font-size: 14px;
	}
	.trade_content p {
	    font-size: 14px;
	    padding-bottom: 40px;
	}
	.corporate_p{
		line-height: 24px !important;
	}
	.member_main_heading h2 {
	    font-size: 22px;
	}
	.member_main_heading .p2 br{
		display: none;
	}
	.member_main_heading .p2 {
	    padding-top: 30px;
	}
	.member_img{
		text-align: left !important;
	}
	.collection_text_wrapper .text_des br{
		display: none;
	}
	.collection_text_wrapper .text_des {
		font-size: 13px;
	}
	.catalogur_banner_content p br{
		display: none;
	}
	.journey_content p {
	    font-size: 14px;
	    line-height: 21px;
	}
	.journey_content .p2 {
	    padding-top: 30px;
	}
	.memeber_content{
		padding-top: 0;
	}
	.box_item .text .text_wrapper p br{
	    display: none;
	}
}

/*Medium devices (tablets, 767px and down)*/
@media (max-width: 767.98px) {
	#menu li a {
	    padding: 0 15px;
	}
	.banner{
		display: none;
	}
	.banner_mob{
		display: block !important;
	}
	.tagline{
		display: none;
	}
	.bespoke_wrapper{
		padding-left: calc((100% - 540px) / 2 + 15px);
	}
	.client_content img{
		max-width: 100% !important;
	}
	.client_content .c1 {
		margin-left: 0;
	}
	.client_content .c5 {
	    margin-right: 0px;
	}
	.affliations_wrapper img{
		max-width: 100%;
	}
	.footer_wrapper {
	    padding-top: 10px;
	}
	.footer_box{
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
		max-width: 100%;
	}
	.v1{
		padding-top: 0px;
	}
	.first_footer {
	    padding-bottom: 40px;
	}
	.footer_list {
	    padding-top: 15px;
	}
	.about_arum_text h2 {
	    font-size: 36px;
	}
	.about_arum_text h4 {
	    font-size: 20px;
	}
	.about_arum_text p {
	    font-size: 12px;
	}
	.about_box_item	.text{
		width: 60% !important;
	}
	.about_box_item .text .text_wrapper p {
	    font-size: 12px;
	}
	.about_box_item	.golden {
	    margin-top: 20px;
	}
	.catalogur_banner_content p {
	    font-size: 13px;
	    line-height: 22px;
	}
	.middle_wrapper {
	    padding: 50px 0;
	}
	.catalogue_img_content p br{
		display: none;
	}
	.catalogue_img_content p {
	    font-size: 13px;
	    line-height: 21px;
	}
	.journey_content br{
		display: none;
	}
	.journey_content .p1, 
	.journey_content .p2 {
	    padding-top: 15px;
	}
	.journey_content {
	    padding: 35px 0;
	}
	.trade_form_wrapper {
	    padding-top: 60px;
	}
	.form_group label {
	    font-size: 14px;
	}
	.form_group .dot_wrapper {
	    width: 68%;
	}
	.form_group textarea {
	    height: 110px;    
	}
	.quality_text_wrapper:nth-child(odd) {
	    padding: 25px 0;
	}
	.quality_wrapper {
	    padding-bottom: 25px;
	}
	.gallery_img4 {
	    height: 304px;
	}
	.gallery_banner_content {
	    right: 2%;
	}
	.gallery_banner_text h2 {
	    font-size: 18px;
	}
	.gallery_banner_text .gallery_press {
	    padding-right: 10px;
	}
	.gallery_banner_text .gallery_media {
	    padding-left: 10px;
	}
	.gallery_banner_content br{
		display: none;
	}
	.gallery_banner_content p {
	    padding-top: 6px;
	    max-width: 320px;
	}
	.gallery_wrapper {
	    padding: 20px 0 50px;
	}
	.gallery_text h2 {
	    font-size: 16px;
	}
	.gallery_text h3{
		font-size: 14px;
	}
	.quality_text_wrapper:nth-child(1) {
	    padding-top: 25px !important;
	}
	.quality_text_wrapper:nth-child(even) {
	    padding: 25px 0;
	}
	.hero_link .hero_link1 a,
	.hero_link .hero_link2 a {
	    font-size: 12px;
	}
	.discover_link.hero_link1, 
	.discover_link.hero_link2 {
	    margin-top: 20px !important;
	}
	.hero_link {
	    padding-bottom: 20px;
	}
	.chain_wrapper {
	    padding-bottom: 50px;
	}
	.pagination_wrapper {
	    padding-bottom: 50px;
	}
	.collection_area.collection_main_area{
		padding: 50px 0 !important;
	}
	.box_img1 {
	    max-width: 127px;
	}
	.box_img2 {
	    max-width: 127px;
	}
	.form_heading {
		padding: 20px 20px;
	}
	.trade_enquiry_form {
		padding: 0 20px;
	}
	.trade_contact_wrapper {
		padding: 0px 20px 30px 20px;
	}
	.trade_content p {
	    padding-bottom: 30px;
	}
	.corporate_number_wrapper{
		flex-direction: column;
		align-items: center;
	}
	.corporate_number{
		padding-right: 0;
		padding-bottom: 8px;
	}
	.corporate_mail{
		border-left: 0;
		padding-right: 0;
	}
}

/*Small devices (landscape phones, 575px and down)*/
@media (max-width: 575.98px) {
    .collection_content p {
        font-size: 14px;
    }
	.box_item .text {
		padding: 15px;
		width: 60% !important;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.box_item .text .text_wrapper h2 {
	    font-size: 20px;
	}
	.box_item .thumb {
	    height: 180px;
	}
	.bespoke_content {
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.bespoke_img{
		min-height: 492px; 
	}
	.aurum_content p {
	    line-height: 21px;
	    font-size: 14px;
	}
	.client_content .row{
		margin-left: -6px;
		margin-right: -6px;
	}
	.client_content [class*=col-],
	.client_content .col{
		padding: 0 6px !important;
	}
	.affliations_wrapper .col{
		padding: 6px;
	}
	.about_box_item .text .text_wrapper p {
	    font-size: 11px;
	}
	.catalogur_banner_content h2 {
	    font-size: 24px;
	}
	.catalogur_banner_content p {
	    font-size: 12px;
	    line-height: 19px;
	    padding-top: 10px;
	}
	.journey_content h2 {
	    font-size: 16px;
	}
	.journey_content p {
	    font-size: 12px;
	}
	.form_group {
	    padding: 10px 0;
	}
	.form_group label {
		font-size: 11px;
		white-space: nowrap;
		margin-right: 15px;
		display: block;
		min-width: 72px;
	}
	.form_group input {
	    width: 74%;
	}
	.form_group textarea {
	    width: 74%;
	}
	.form_group .dot_wrapper {
	    width: 60%;
	}
	.form_heading h2 {
		font-size: 18px;
	}
	.form_group textarea {
	    height: 88px;
	}
	.about_arum_text h2,
	.about_arum_text span{
	    font-size: 25px !important;
	}
	.quality_text p {
	    padding-top: 20px;
	}
    .quality_text p {
        font-size: 14px;
        line-height: 20px;
    }
	.last_text {
	    text-align: center !important;
	}
	.gallery_img4 {
	    height: auto;
	}
	.gallery_banner_content {
	   display: none;
	}
	.hero_link .hero_link1 a,
	.hero_link .hero_link2 a {
	    padding: 6px;
	}
	.hero_link .hero_link1 a, 
	.hero_link .hero_link2 a {
    	font-size: 10px;
	}
	.hero_wrapper {
	    padding-top: 30px;
	}
	.address_wrapper {
	    padding: 0 0 30px;
	}
	.hero_content h2 {
	    font-size: 20px;
	}
	.hero_content p {
	    font-size: 12px;
	}
	.social_wrapper {
	    padding-top: 0;
	}
	.hero_content {
	    padding-bottom: 30px;
	}
	.social_content {
	    padding-bottom: 30px;
	}
	.contact_left_img,
	.contact_right_img {
	    display: none;
	}
	.chain_contant_wrapper h2 {
	    font-size: 22px;
	}
	.pagination_box li {
	    padding: 0px;
	}
	.pagination_box li a {
	    font-size: 12px;
	    padding: 3px 7px;
	}
	.collection_popup .machine_p {
    	font-size: 13px;
	    padding-bottom: 6px;
	}
	.collection_popup .indrajeet {
	    font-size: 16px;
	}
	.popup_content_box {
	    margin-top: 10px;
	}
	.popup_content_box .code {
	    font-size: 12px;
	    padding-top: 6px;
	}
	.popup_content_box .design {
	    font-size: 13px;
	    padding-top: 6px;
	}
	.popup_content_box .available {
	    font-size: 14px;
	    padding-top: 6px;
	}
	.weight_box {
	    padding: 6px 20px;
	}
	.weight_box p, 
	.amount_box p {
	    font-size: 11px;
	}
	.amount_box {
	    padding: 6px 20px;
	}
	.size_box {
		margin: 10px 0px 5px;
	}
	.popup_content_box .custom {
	    font-size: 10px;
	    padding-top: 6px;
	}
	.discover_link.collection_link {
	    margin-top: 15px !important;
	}
	.banner_wrapper img{
		height: 230px;
		-o-object-fit: cover;
		   object-fit: cover;
		-o-object-position: bottom;
		   object-position: bottom;
	}
	.box_item .text .text_wrapper p {
		font-size: 12px;
	}	
	.box_item .text .text_wrapper p.golden {
		margin-top: 20px;
	}
	.pagination_box {
		padding: 10px 10px;
	}
	.pagi_arrow {
		padding: 3px 11px;
		font-size: 11px;
	}
	.banner_wrapper.gallery_banner img {
		-o-object-position: left;
		   object-position: left;
	}
	.gallery_wrapper [class*="col-"] {
		margin-top: 35px;
		padding-top: 0;
	}
	.journey_content h4 {
		font-size: 20px;
	}
	.trade_content p{
		font-size: 13px;
	}
	.corporate_p {
	    line-height: 20px !important;
	    font-size: 12px !important;
	}
	.corporate_number p,
	.corporate_number a,
	.corporate_mail p,
	.corporate_mail a{
		font-size: 12px;
	}
	.address_box p, .address_box a {
	    font-size: 12px;
	}
	.dis_office_num {
	    flex-direction: column;
	    align-items: center;
	}
	.member_main_heading h2 {
	    font-size: 19px;
	}
	.member_main_heading .p2 {
	    font-size: 13px;
	}
	.term_title {
	    font-size: 19px;
	    line-height: 28px;
	}
	.box_item .text .text_wrapper p br{
		display: none;
	}
	.thumb.thumb_v2 {
		width: 77%;
	}
	.popup_content_box {
		padding: 15px 10px;
	}
	.collection_popup {
		padding: 0px;
	}
	.gallery_text {
		padding-top: 15px;
	}
	.gallery_text h3 {
		padding-top: 5px;
	}
	.hero_content p.hero_p {
		font-size: 11px;
	}
	.defination_list .difination_list_item,
	.service_content P {
		font-size: 13px;
		line-height: 22px;
	}
	.term_title {
		font-size: 16px;
		line-height: 25px;
	}
	.bespoke_wrapper p {
        font-size: 14px;
    }
    .captcha_align{
        min-width: 0px;
    }
    .about_arum_text h4 {
        font-size: 15px;
    }
}

